/*
 * jQuery FlexSlider v1.7
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flexslider2 a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0px; padding: 0px; list-style: none; width:100%;} 


/* FlexSlider Necessary Styles
*********************************/ 
.flexslider2 {
	width: 100%;
	margin:0px;
}
.flexslider2 ul {
	padding:0px;
	margin:0px;
	border:0px;
	min-height:210px;
	width:100%;
}
.flexslider2 li {
	padding:0px;
	margin:0px;
	border:0px;
	text-align:center;
	width:100%;
	float:left;
}


.flexslider {
	width: 100%;
	margin:0px;
	background:none;
}
.flexslider ul {
	padding:0px;
	margin:0px;
	border:0px;
	min-height:210px;
	width:100%;
	background:none;
}
.flexslider li {
	padding:0px;
	margin:0px;
	border:0px;
	text-align:center;
	width:100%;
	float:none;
	background:none;
}
.flexslider .slides > li, .flexslider2 .slides > li  {
	display: block;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img, .flexslider2 .slides img  { float:inherit; } /*display: block;}*/
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.flexslider .slides:after, .flexslider2 .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider, .flexslider2 {
	position: relative;
	zoom: 1;
}
.flex-direction-nav li a.prev{zoom: 1;}
.flexslider .slides > li,  .flexslider2 .slides > li{position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Direction Nav */
.flex-direction-nav li a {
	height: 39px;
	width: 39px;
	display: block;
	position: absolute;
	cursor: pointer;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	top: 80%;
}
.flex-direction-nav li a.next {
	margin-left: 890px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../img/droite.png);
}
.flex-direction-nav li a.prev {
	margin-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../img/gauche.png);
}
	
.flex-direction-nav li a:hover 
{
	background-position: 0px -39px;
}


/* Control Nav */
.flex-control-nav {
	width: 100%;
	float:left;
	text-align: center;
	margin-top:30px;
	z-index:10000;
}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline; width:14px; float:none;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {
	cursor: pointer;
	position: relative;
	display: block;
	text-decoration: none;
	color: transparent;
	background:#430201;
	font-size: 0px;
	line-height:1px;
	height:14px;
	width:14px;
	box-shadow:inset 1px 1px 2px #000; -moz-box-shadow:inset 1px 1px 2px #000; -webkit-box-shadow:inset 1px 1px 2px #000;
	border-radius: 10px; -moz-border-radius: 10px;-webkit-border-radius: 10px; /*{cornerRadius}*/
}
.flex-control-nav li a.active {
	background-color: #8d0103;
	color: transparent;
}

.flex-control-nav li a.hover {
	background-color: #8d0103;
	color: transparent;
}